/* CSS Document */

html, body {padding:0px; margin:0px; font-family:Tahoma, Arial, Sans-serif; font-size:12px;}
a {text-decoration:none;}
a img {border:none;}
h1 {font-size:20px; color:#57ab27; margin:0px 0px 20px 0px; padding:0px;}
h2 {font-size:16px; color:#57ab27; margin:10px 0px 10px 0px; padding:0px;}

.bold {font-weight:bold;}
.italic {font-style:italic;}
.left {float:left;}

#global {width:800px; margin:0px auto; position:relative;}

#accueil_droite {float:left; width:529px; position:relative;}
#accueil_droite #logos {width:130px; height:105px; border-right:1px solid #e3e3dd; position:absolute; left:-240px; top:30px; text-align:center;}
#accueil_droite #logos a {display:block; margin:20px 0px;}


#banniere_gauche {width:244px; height:100%; display:block; float:left; position:relative; background:url(../images/fond_banniere.gif) top left repeat-y;}
#banniere_gauche .boutons_sejour {width:153px; height:45px; margin-left:15px; padding:0px; position:absolute; top:522px; left:0px;}
#banniere_gauche .boutons_sejour a {display:block;}

#colonne_droite {display:block; float:left; width:556px;}

#colonne_droite #entete {height:27px; padding:25px 20px;}
#colonne_droite #entete #entete_menu {list-style-type:none; display:block; float:right; vertical-align:top; padding:0px; margin:0px;}
#colonne_droite #entete #entete_menu li {display:block; float:left; height:22px; margin:0px 5px; font-weight:bold;}
#colonne_droite #entete #entete_menu li.separateur {color:#57ab27; cursor:default;}
#colonne_droite #entete #entete_menu li a {color:#000;}
#colonne_droite #entete #entete_menu li img {margin:0px 10px;}

#colonne_droite #menu {height:79px; background:url(../images/fond_menu.gif) top left repeat-x; position:relative;}
#colonne_droite #menu #date {width:259px; height:25px; position:absolute; top:0px; left:140px;}
#colonne_droite #menu ul {list-style-type:none; display:block; vertical-align:top; padding:0px; margin:0px;}
#colonne_droite #menu ul li {display:block; float:left; height:37px; margin:25px 10px 0px 10px; padding:10px 0px 10px 22px; background:url(../images/separateur_menu.gif) top left no-repeat;}
#colonne_droite #menu ul li a {display:block; padding:0px 0px 1px 4px; text-decoration:none; color:#000; font-weight:bold;}
#colonne_droite #menu ul li .lien_haut {border-bottom:solid 1px #bdbec0;}
#colonne_droite #menu ul li .lien_bas{}

#colonne_droite #contenu {padding:30px 40px;}
#colonne_droite #contenu a {color:#57ab27;}
#colonne_droite #contenu .programme {width:100%; border:1px solid #000; border-collapse:collapse;}
#colonne_droite #contenu .programme .heure {width:150px;}
#colonne_droite #contenu .programme td {vertical-align:top;}
#colonne_droite #contenu .programme td, #colonne_droite #contenu .programme th {border:1px solid #000; padding:5px;}
#colonne_droite #contenu .programme th {background-color:#57ab27;}
#colonne_droite #contenu .programme th.jaune {background-color:#FFFF00;}
#colonne_droite #contenu .demi {width:225px; float:left; padding-right:10px;}